Subject: Re: making fuel (ethanol, methanol, ect.)

From: [email-masked] (bikerbabe in black leather)
Date: 4 Feb 1996 20:50:56 GMT

In article <[email-masked]>,
Ray Gonder <[email-masked]> wrote:
>In article <[email-masked]>, www.thebook.com/speed_sport writes:
>>Hi,
>>I am looking for a "cook book" on how to make fuel (ethanol, methanol, biodiesel)
>>Also a plan for a good still.
>>any info on this subject would be great.
>>
>
>Try the book "The Lore of Still Building" by Kathleen Howard and Norman 
>Gibit.
>Printed by
>Noguska Industries
>741 N. Countyline St.
>Fostoria, Ohio 44830-1004
>Phone 419-435-0404

Also, there's "How to Make Your Own Alcohol Fuels, 2nd Ed"  by Larry
Carley.

I have a pretty good background in alcohol fuels, I'm happy to answer
any *specific* questions.  
-- 
Anmar Mirza # Chief of Tranquility  # I'm a cheap  # "Just the thought 
EMT-D N9ISY # Base, Lawrence Co. IN # date, but an # of those sweet 
Sawyer      # Somewhere out on the  # expensive    # ladies/sends a shiver
EOL TMA#6   # Mirza Ranch. DoD#1143 # pet.         # through my veins"